## python-smmap 0.8.2

=== debian/changelog ===
python-smmap (0.8.2-1) unstable; urgency=low

  * Initial release (Closes: #667496,#638973)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 04 Apr 2012 22:51:53 +0900
