=== debian/control ===
Source: python-smmap
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper(>= 8)
	,python-all
	,python-support
	,python-setuptools
Standards-Version: 3.9.3
Homepage: https://github.com/Byron/smmap
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-smmap/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-smmap/trunk/

Package: python-smmap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: pure python implementation of a sliding window memory map manager
 Smmap wraps an interface around mmap and tracks the mapped files as well
 as the amount of clients who use it. If the system runs out of resources,
 or if a memory limit is reached, it will automatically unload unused maps
 to allow continued operation.
