=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/smmap/smmap-(.*)\.tar\.gz
