## python-smmap 0.8.3

=== debian/changelog ===
python-smmap (0.8.3-1~nd13.10+1) saucy; urgency=low

  * Backported for saucy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 17 Dec 2014 23:18:45 -0500

python-smmap (0.8.3-1) experimental; urgency=medium

  * Fresh upstream release (required by fresh python-git for testing)
  * debian/control
    - bump Standards-Version to 3.9.6
    - add python-nose to Build-Depends and Suggests for testing
  * debian/rules
    - enable build time testing

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 17 Dec 2014 22:24:06 -0500

python-smmap (0.8.2-2) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Javi Merino ]
  * Drop unneeded build-depends on python-support
  * Capitalize Python in the description (thanks lintian)

 -- Javi Merino <vicho@debian.org>  Sun, 31 Aug 2014 15:21:33 -0700
