## python-smmap 0.9.0

=== debian/changelog ===
python-smmap (0.9.0-2) unstable; urgency=medium

  [ Yaroslav Halchenko ]
  * changelog for 0.9.0-1 to unstable

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Support Python-3 (Closes: #778931)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 22:37:41 +0900

python-smmap (0.9.0-1) unstable; urgency=medium

  * Fresh upstream release (Closes: #795915)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 17 Aug 2015 18:25:10 -0400
