=== debian/control ===
Source: python-smmap
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper(>= 8)
	,python-all
	,python3-all
	,python-setuptools
	,python3-setuptools
	,python-nose
	,python3-nose
Standards-Version: 3.9.6
Homepage: https://github.com/Byron/smmap
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-smmap.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-smmap.git

Package: python-smmap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-nose
Provides: ${python:Provides}
Description: pure Python implementation of a sliding window memory map manager
 Smmap wraps an interface around mmap and tracks the mapped files as well
 as the amount of clients who use it. If the system runs out of resources,
 or if a memory limit is reached, it will automatically unload unused maps
 to allow continued operation.
 .
 This package for Python 2.

Package: python3-smmap
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python3-nose
Provides: ${python3:Provides}
Description: pure Python implementation of a sliding window memory map manager
 Smmap wraps an interface around mmap and tracks the mapped files as well
 as the amount of clients who use it. If the system runs out of resources,
 or if a memory limit is reached, it will automatically unload unused maps
 to allow continued operation.
 .
 This package for Python 3.
