=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=smmap

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

#override_dh_auto_test:
#	nosetests -s -v smmap
