=== debian/watch ===
version=3
http://pypi.debian.net/smmap/smmap-(.*)\.tar\.gz
