## python-smmap 2.0.1

=== debian/changelog ===
python-smmap (2.0.1-1) unstable; urgency=medium

  * Minor upstream release
  * debian/control
    - added myself to uploaders

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 28 Oct 2016 20:30:35 -0400

python-smmap (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Yaroslav Halchenko ]
  * New upstream release
    - adjusted debian/watch to monitor smmap2 project -- was renamed
      but module name remained smmap, thus keeping debian package name intact

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 21 Oct 2016 08:46:02 -0400

python-smmap (0.9.0-3) unstable; urgency=medium

  * git-dpm'ed patch: avoid demanding optional nosexcover while running tests

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 24 Feb 2016 10:19:34 -0500
