=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper(>= 8)
 	,python-all
 	,python3-all
@@ -12,7 +12,7 @@
 	,python3-nose
 Standards-Version: 3.9.6
 Homepage: https://github.com/Byron/smmap
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-smmap.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-smmap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-smmap.git
 
 Package: python-smmap
