=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,9 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
+override_dh_clean:
+	rm -rf smmap2.egg-info
+	dh_clean
+
 #override_dh_auto_test:
 #	nosetests -s -v smmap
