## python-smmap 2.0.3

=== debian/changelog ===
python-smmap (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * debian/rules: Revert to default dh_clean
  * debian/compat: Bump to 10
  * debian/patches: refresh patches
  * Bump Standards-Version to 4.0.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 17:03:49 +0900
