=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper(>= 8)
+Build-Depends: debhelper(>= 10)
 	,python-all
 	,python3-all
 	,python-setuptools
 	,python3-setuptools
 	,python-nose
 	,python3-nose
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: https://github.com/Byron/smmap
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-smmap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-smmap.git
