=== debian/watch ===
version=3
http://pypi.debian.net/smmap2/smmap2-(.*)\.tar\.gz
