## python-smmap 2.0.4

=== debian/changelog ===
python-smmap (2.0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ TANIGUCHI Takaki ]
  * New upstream version 2.0.4
  * Bump Stanrads-Version to 4.2.0.1
  * debian/compat: 11

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 16 Aug 2018 14:53:39 +0900
