=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-smmap
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper(>= 10)
+Build-Depends: debhelper(>= 11)
+        ,dh-python
 	,python-all
 	,python3-all
 	,python-setuptools
 	,python3-setuptools
 	,python-nose
 	,python3-nose
-Standards-Version: 4.0.0
+Standards-Version: 4.2.0.1
 Homepage: https://github.com/Byron/smmap
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-smmap.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-smmap.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-smmap.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-smmap
 
 Package: python-smmap
 Architecture: all
