## python-smmap 2.0.5

=== debian/changelog ===
python-smmap (2.0.5-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ TANIGUCHI Takaki ]
  * New upstream version 2.0.5

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 26 Oct 2018 11:22:45 +0900
