=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	,python3-setuptools
 	,python-nose
 	,python3-nose
-Standards-Version: 4.2.0.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/Byron/smmap
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-smmap.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-smmap
