=== debian/watch ===
version=3
https://pypi.debian.net/smmap2/smmap2-(.*)\.tar\.gz
