## python-smmap 3.0.4

=== debian/changelog ===
python-smmap (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 30 May 2020 19:34:06 +0900

python-smmap (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 25 Apr 2020 13:10:39 +0900

python-smmap (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ TANIGUCHI Takaki ]
  * Add CI config
  * d/watch: Fix source URL
  * New upstream version 3.0.1
  * Remove unused d/patches/*
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Apr 2020 15:18:19 +0900

python-smmap (2.0.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938177

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 19:40:25 -0400
