=== debian/control ===
Source: python-smmap
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper-compat (= 12)
        ,dh-python
	,python3-all
	,python3-setuptools
	,python3-nose
Standards-Version: 4.5.0
Homepage: https://github.com/Byron/smmap
Vcs-Git: https://salsa.debian.org/python-team/modules/python-smmap.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-smmap

Package: python3-smmap
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python3-nose
Provides: ${python3:Provides}
Description: pure Python implementation of a sliding window memory map manager
 Smmap wraps an interface around mmap and tracks the mapped files as well
 as the amount of clients who use it. If the system runs out of resources,
 or if a memory limit is reached, it will automatically unload unused maps
 to allow continued operation.
 .
 This package for Python 3.
