## python-smmap 4.0.0

=== debian/changelog ===
python-smmap (4.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ TANIGUCHI Takaki ]
  * New upstream version 4.0.0
  * Bump Standards-Version to 4.5.1
  * Bump debian-compat to 13

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 28 Feb 2021 17:50:15 +0900
