=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: python-smmap
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
         ,dh-python
 	,python3-all
 	,python3-setuptools
 	,python3-nose
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/Byron/smmap
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-smmap.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-smmap
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-smmap.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-smmap
 
 Package: python3-smmap
 Architecture: all
