## python-smmap 5.0.0

=== debian/changelog ===
python-smmap (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0
  * Bump Standards-Version to 4.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 28 Nov 2021 22:30:57 +0900
