=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	,python3-all
 	,python3-setuptools
 	,python3-nose
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/Byron/smmap
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-smmap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-smmap
