=== debian/watch ===
version=3
https://pypi.debian.net/smmap/smmap-(.*)\.tar\.gz
