=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
         ,dh-python
 	,python3-all
 	,python3-setuptools
-	,python3-nose
-Standards-Version: 4.6.0
+	,python3-pytest
+Standards-Version: 4.6.2
 Homepage: https://github.com/Byron/smmap
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-smmap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-smmap
@@ -16,7 +16,6 @@
 Package: python3-smmap
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: python3-nose
 Provides: ${python3:Provides}
 Description: pure Python implementation of a sliding window memory map manager
  Smmap wraps an interface around mmap and tracks the mapped files as well
